p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2000px;z-index:1;}
#Box3 {display:block;overflow:hidden;position:absolute;left:0px;top:240px;width:1000px;height:1760px;z-index:2;background:url('./images/fiches-conseils_Box3.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:300px;top:130px;width:185px;height:222px;z-index:3;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text6 {display:block;position:absolute;left:10px;top:170px;width:151px;height:21px;z-index:4;}
#Img11 {display:block;overflow:hidden;position:absolute;left:10px;top:11px;width:150px;height:150px;z-index:5;}
#Img11Inner {position:absolute;width:150px;height:150px;border:0px;}
#Text4 {display:block;position:absolute;left:30px;top:9px;width:821px;height:21px;z-index:6;}
#Box6 {display:block;overflow:hidden;position:absolute;left:60px;top:401px;width:185px;height:221px;z-index:7;background:url('./images/fiches-conseils_Box6.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:10px;top:170px;width:151px;height:21px;z-index:8;}
#Img17 {display:block;overflow:hidden;position:absolute;left:11px;top:10px;width:150px;height:150px;z-index:9;}
#Img17Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box7 {display:block;overflow:hidden;position:absolute;left:538px;top:130px;width:185px;height:221px;z-index:10;background:url('./images/fiches-conseils_Box6.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:10px;top:170px;width:151px;height:21px;z-index:11;}
#Img16 {display:block;overflow:hidden;position:absolute;left:11px;top:10px;width:150px;height:150px;z-index:12;}
#Img16Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box8 {display:block;overflow:hidden;position:absolute;left:770px;top:400px;width:185px;height:221px;z-index:13;background:url('./images/fiches-conseils_Box6.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:10px;top:170px;width:151px;height:30px;z-index:14;}
#Img15 {display:block;overflow:hidden;position:absolute;left:10px;top:11px;width:150px;height:150px;z-index:15;}
#Img15Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box9 {display:block;overflow:hidden;position:absolute;left:60px;top:668px;width:185px;height:222px;z-index:16;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:10px;top:170px;width:151px;height:21px;z-index:17;}
#Img19 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:150px;height:150px;z-index:18;}
#Img19Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box10 {display:block;overflow:hidden;position:absolute;left:541px;top:941px;width:185px;height:222px;z-index:19;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text10 {display:block;position:absolute;left:10px;top:170px;width:151px;height:21px;z-index:20;}
#Img14 {display:block;overflow:hidden;position:absolute;left:9px;top:10px;width:150px;height:150px;z-index:21;}
#Img14Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box11 {display:block;overflow:hidden;position:absolute;left:770px;top:130px;width:185px;height:222px;z-index:22;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:10px;top:170px;width:151px;height:21px;z-index:23;}
#Img9 {display:block;overflow:hidden;position:absolute;left:11px;top:11px;width:150px;height:150px;z-index:24;}
#Img9Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box12 {display:block;overflow:hidden;position:absolute;left:666px;top:1210px;width:185px;height:222px;z-index:25;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:10px;top:170px;width:151px;height:21px;z-index:26;}
#Img13 {display:block;overflow:hidden;position:absolute;left:8px;top:10px;width:150px;height:150px;z-index:27;}
#Img13Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box13 {display:block;overflow:hidden;position:absolute;left:200px;top:1210px;width:185px;height:222px;z-index:28;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text13 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:29;}
#Img18 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:150px;height:150px;z-index:30;}
#Img18Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box14 {display:block;overflow:hidden;position:absolute;left:300px;top:400px;width:185px;height:222px;z-index:31;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text14 {display:block;position:absolute;left:10px;top:170px;width:151px;height:31px;z-index:32;}
#Img12 {display:block;overflow:hidden;position:absolute;left:10px;top:9px;width:150px;height:150px;z-index:33;}
#Img12Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box15 {display:block;overflow:hidden;position:absolute;left:60px;top:130px;width:185px;height:222px;z-index:34;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text15 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:35;}
#Img10 {display:block;overflow:hidden;position:absolute;left:11px;top:10px;width:150px;height:150px;z-index:36;}
#Img10Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box16 {display:block;overflow:hidden;position:absolute;left:300px;top:941px;width:185px;height:222px;z-index:37;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text16 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:38;}
#Img8 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:150px;height:150px;z-index:39;}
#Img8Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box17 {display:block;overflow:hidden;position:absolute;left:541px;top:400px;width:185px;height:222px;z-index:40;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text17 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:41;}
#Img4 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:150px;height:150px;z-index:42;}
#Img4Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box18 {display:block;overflow:hidden;position:absolute;left:60px;top:941px;width:185px;height:222px;z-index:43;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text18 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:44;}
#Img5 {display:block;overflow:hidden;position:absolute;left:10px;top:9px;width:150px;height:150px;z-index:45;}
#Img5Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box19 {display:block;overflow:hidden;position:absolute;left:300px;top:668px;width:185px;height:222px;z-index:46;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text19 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:47;}
#Img6 {display:block;overflow:hidden;position:absolute;left:10px;top:9px;width:150px;height:150px;z-index:48;}
#Img6Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box20 {display:block;overflow:hidden;position:absolute;left:541px;top:668px;width:185px;height:222px;z-index:49;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text20 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:50;}
#Img7 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:150px;height:150px;z-index:51;}
#Img7Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box21 {display:block;overflow:hidden;position:absolute;left:780px;top:941px;width:185px;height:222px;z-index:52;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text21 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:53;}
#Img3 {display:block;overflow:hidden;position:absolute;left:11px;top:10px;width:150px;height:150px;z-index:54;}
#Img3Inner {position:absolute;width:150px;height:150px;border:0px;}
#Box22 {display:block;overflow:hidden;position:absolute;left:770px;top:668px;width:185px;height:222px;z-index:55;background:url('./images/fiches-conseils_Box5.png');background-repeat:no-repeat;}
#Text22 {display:block;position:absolute;left:10px;top:170px;width:151px;height:39px;z-index:56;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:150px;height:150px;z-index:57;}
#Img2Inner {position:absolute;width:150px;height:150px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:396px;top:40px;width:210px;height:81px;z-index:58;background:url('./buttons/fiches-conseils_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -210px 0;}
#But2.Over {background-position: -420px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:43px;left:108px;}
#But2.Down p {top:44px;left:109px;}
#But2.Over p {top:43px;left:108px;}
#But2 div {display:none;}
#Box4 {display:block;overflow:hidden;position:absolute;left:10px;top:1509px;width:980px;height:251px;z-index:59;background:url('./images/fiches-conseils_Box4.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:364px;top:39px;width:251px;height:171px;z-index:60;}
#Box23 {display:block;overflow:hidden;position:absolute;left:800px;top:50px;width:161px;height:131px;z-index:61;background:url('./images/fiches-conseils_Box23.png');background-repeat:no-repeat;}
#Img20 {display:block;overflow:hidden;position:absolute;left:13px;top:10px;width:132px;height:66px;z-index:62;}
#Img20Inner {position:absolute;width:132px;height:66px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:9px;top:90px;width:141px;height:31px;z-index:63;background:url('./buttons/fiches-conseils_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -141px 0;}
#But3.Over {background-position: -282px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Cambria;font-size:13px;color:#000000;}
#But3.Up p {top:10px;left:3px;}
#But3.Down p {top:11px;left:4px;}
#But3.Over p {top:10px;left:3px;}
#But3 div {display:none;}
#Text23 {display:block;position:absolute;left:10px;top:9px;width:271px;height:51px;z-index:64;}
#But4 {display:block;overflow:hidden;position:absolute;left:800px;top:195px;width:159px;height:35px;z-index:65;background:url('./buttons/fiches-conseils_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Cambria;font-size:16px;color:#FFFFFF;}
#But4.Up p {top:10px;left:26px;}
#But4.Down p {top:11px;left:27px;}
#But4.Over p {top:10px;left:26px;}
#But4 div {display:none;}
#Img21 {display:block;overflow:hidden;position:absolute;left:30px;top:50px;width:180px;height:180px;z-index:66;}
#Img21Inner {position:absolute;width:180px;height:180px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:110px;width:1000px;height:131px;z-index:67;background:url('./images/fiches-conseils_Box1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:20px;top:48px;width:811px;height:32px;z-index:68;}
#Img1 {display:block;overflow:hidden;position:absolute;left:776px;top:130px;width:205px;height:180px;z-index:69;}
#Img1Inner {position:absolute;width:205px;height:180px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:110px;z-index:70;background:url('./images/fiches-conseils_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2146;clear:both;position:absolute;left:80px;top:80px;width:900px;height:25px;}
#But1 {display:block;overflow:hidden;position:absolute;left:154px;top:0px;width:691px;height:35px;z-index:72;background:url('./buttons/fiches-conseils_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -691px 0;}
#But1.Over {background-position: -1382px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Californian FB;}
#But1.Up p {font-size:27px;color:#000000;top:3px;left:33px;}
#But1.Down p {font-size:19px;color:#800080;top:8px;left:127px;}
#But1.Over p {font-size:19px;color:#0000FF;top:8px;left:132px;}
#But1 div {display:none;}
#Text2 {display:block;position:absolute;left:72px;top:39px;width:856px;height:33px;z-index:73;}
#Img22 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:81px;height:101px;z-index:74;}
#Img22Inner {position:absolute;width:81px;height:101px;border:0px;}
